PDA

View Full Version : e2fsprogs-libs package installation problem



vksingh
October 10th, 2010, 05:45 AM
Hi,

I am not able to install e2fsprogs-libs package using synaptic package manager. I need this package to install JFS filesystem on ubuntu 9.10.


configure: error: 'Install e2fsprogs-libs e2fsprogs-devel or uuid-dev'
vivek@vivek-laptop:~/Downloads/jfsutils-1.1.14$


Please help.

Thanks,

Vivek

spjackson
October 11th, 2010, 11:40 AM
I am not able to install e2fsprogs-libs package using synaptic package manager.

Why are you unable to install it using Synaptic? What have you tried and what was the outcome? The package you appear to need is e2fslibs-dev and is available in Ubuntu 9.10.